How to install ruby-compass-import-once on Debian 9 (Stretch)